@charset "UTF-8";
* {
	margin:0;
	padding:0;
	color:#333;
	font-family: ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic Pro W3", "ヒラギノ角ゴ Pro W3", "メイリオ", "ＭＳ Ｐゴシック", "Osaka";
	/* font-family:"ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka; */
	text-align:left;
}
body {
	font-size: 13px; /* modern browser */
 *font-size: small; /* IE 7 */
 *font: x-small;
	background: #F7F7EF url(../common/images/bg_shadow.jpg) no-repeat center top;
	letter-spacing: 0.2px;
}
h1,
h2,
h3,
h4,
h5,
h6,
.copyright {
	color: #494925;
	font-family: ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic Pro W3", "ヒラギノ角ゴ Pro W3", "メイリオ", "ＭＳ Ｐゴシック", "Osaka";
	/*font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
}
h2 span.text88N {
	color: #494925;
	font-family: ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic Pro W3", "ヒラギノ角ゴ Pro W3", "メイリオ", "ＭＳ Ｐゴシック", "Osaka";
	/*font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
}
/* Start clearFix */
.clearfix:after {
	display: block;
	clear: both;
	content: "";
}
.clearfix {
*zoom: 1;
}
/* End clearFix */

p {
	line-height: 1.6;
	color: #3A3C2D;
	padding: 0.5em 1em 0.25em;
}
.text88N {
	font-size: 88%;
}
a span.text88N {
	font-size: 88%;
	color: #060;
}
a:visited span.text88N {
	font-size: 88%;
	color: #666;
}
a {
	color: #060;
	text-decoration: none;
}
a:visited {
	color: #666;
}
a:hover {
	text-decoration: underline;
}
dt,
dd,
li {
	line-height: 1.3;
	color: #3A3C2D;
}
div#container {
	background: #fff url(../common/images/hd_bgimg.png) no-repeat center top;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
div#header {
	height: 135px;
	position: relative;
}
div#headerSokai {
	height: 105px;
	position: relative;
}
div#globalNavi ul li {
	float: left;
	margin-top: 105px;
}
div#header h1#logo,
div#header p#logo {
	position: absolute;
	left: 20px;
	top: 46px;
	line-height: 0;
	padding: 0px;
}
div#headerSokai h1#logo,
div#headerSokai p#logo {
	position: absolute;
	left: 44px;
	top: 50px;
	line-height: 0;
	padding: 0px;
}
div#headerNavi {
	position: absolute;
	left: 325px;
	top: 63px;
	width: 300px;
}
div#headerNavi ul li {
	float: left;
	padding-right: 0.5em;
	padding-left: 0.5em;
	line-height: 1.2;
	font-size: 93%;
	border-left: 1px solid #999;
}
div#headerNavi ul li.end {
	border-right: 1px solid #999;
}
div#toTop p {
	font-size: 85%;
	text-align: right;
	margin-top: 30px;
	color: #666;
	overflow: hidden;
}
div#footer {
	width: 960px;
	padding-bottom: 30px;
	height: 90px;
	background: url(../common/images/ft_img.png) no-repeat center top;
	margin-top: 30px;
	position: relative;
}
div#footer .copyright {
	font-size: 85%;
	position: absolute;
	top: 70px;
	right: 3px;
}
div#footerNavi ul li {
	float: left;
	padding-right: 0.5em;
	padding-left: 0.5em;
	line-height: 1.2;
	font-size: 93%;
	border-left: 1px solid #999;
}
div#footerNavi ul li.end {
	border-right: 1px solid #999;
}
div#footerNavi {
	position: absolute;
	top: 75px;
	left: 8px;
}
